1. stacymarie1979's Avatar
    Ok, that's where I was getting confused because he said never to patch his files.

    If I downloaded the app from google play store, is there a specific place I go to find it's original APK to run through the patching software?
    07-13-16 03:27 PM
  2. conite's Avatar
    Ok, that's where I was getting confused because he said never to patch his files.

    If I downloaded the app from google play store, is there a specific place I go to find it's original APK to run through the patching software?
    Your download folder.
    07-13-16 03:40 PM
  3. vberry420's Avatar
    Hi Conite,

    Thanks for the assist you've given throughout the thread.

    I've been having issues when trying to purchase or deactivate the 'Require Authentication for Purchases' feature in the Play Store...every time it asks for the password and I input it...it says: "An error occurred. Please try again"

    Someone suggested that I install the whitelist on cobalt's file share - is this a fix for it? (and which whitelist do we to use?).

    Thanks!
    07-13-16 04:03 PM
  4. conite's Avatar
    Hi Conite,

    Thanks for the assist you've given throughout the thread.

    I've been having issues when trying to purchase or deactivate the 'Require Authentication for Purchases' feature in the Play Store...every time it asks for the password and I input it...it says: "An error occurred. Please try again"

    Someone suggested that I install the whitelist on cobalt's file share - is this a fix for it? (and which whitelist do we to use?).

    Thanks!
    When an app is patched for Google Play Services, its signature is changed during the process. Whitelisting will spoof the signature to match its previous unpatched signature.

    Now that the patched app is perceived the same way as the unpatched app, you can make purchases and sign in to Google+.
    07-13-16 04:22 PM
  5. vberry420's Avatar
    I've installed Play on my Z10, but I have a problem - whenever I try to purchase something, the app prompts me for my google password, like so:

    Attachment 403768

    I enter it, but then get this message:

    Attachment 403769

    Is there some way around this? Any help much appreciated.
    same thing happens when I try to deactivate the 'Require Authentication for Purchases' feature in the Play Store.

    Conite, are you able to deactivate this feat in your play store?
    dollface likes this.
    07-13-16 04:34 PM
  6. conite's Avatar
    same thing happens when I try to deactivate the 'Require Authentication for Purchases' feature in the Play Store.

    Conite, are you able to deactivate this feat in your play store?
    You are correct, it doesn't work. Same with purchases.

    There must have been changes recently on Google's end. The only person who might be able to solve this is Cobalt.
    07-13-16 04:45 PM
  7. vberry420's Avatar
    You are correct, it doesn't work.
    I think Google probably changed something recently...which is why any function requiring the Play Store password isn't working (that's my guess anyways).
    07-13-16 04:52 PM
  8. Cobalt232's Avatar
    That's bad. Try Google login 4.4.4 in combination with Google Play Services. It uses a different auth method. What you also can try is to enable 'less secure apps' in your Google Account settings on the Web page.
    07-13-16 05:59 PM
  9. vberry420's Avatar
    Yeah I tried the "less secure apps" option yesterday but it was still a no go. Will try your suggestion @ Google login 4.4.4, etc.

    A good # of people seem to be having this issue as well. In any case, thanks for taking the time to chime in cobalt
    07-13-16 06:10 PM
  10. Cobalt232's Avatar
    I just tried it with 4.4.4 and purchased threema messenger. It worked flawlessly. Also refund worked. Looks like the auth method of 4.3.3 is no longer supported.

    Just remember that Google Play Services must be installed, because it handles the auth process.
    dollface likes this.
    07-13-16 06:33 PM
  11. dollface's Avatar
    I just tried it with 4.4.4 and purchased threema messenger. It worked flawlessly. Also refund worked. Looks like the auth method of 4.3.3 is no longer supported.

    Just remember that Google Play Services must be installed, because it handles the auth process.
    Can I assume the 4.4.4 app is now in the first post or on your file share page?

    EDIT: nevermind, I found 4.4.4 on your file share page and installed it. Thank you. I'll have to find an app and try to buy it
    Last edited by dollface; 07-13-16 at 07:48 PM.
    07-13-16 07:21 PM
  12. dollface's Avatar
    Yeah I tried the "less secure apps" option yesterday but it was still a no go. Will try your suggestion @ Google login 4.4.4, etc.

    A good # of people seem to be having this issue as well. In any case, thanks for taking the time to chime in cobalt
    I've never been able to buy anything, it has never accepted my password
    07-13-16 07:22 PM
  13. conite's Avatar
    I just tried it with 4.4.4 and purchased threema messenger. It worked flawlessly. Also refund worked. Looks like the auth method of 4.3.3 is no longer supported.

    Just remember that Google Play Services must be installed, because it handles the auth process.
    Yup. All is well again using 4.4.4.
    dollface likes this.
    07-13-16 07:51 PM
  14. dollface's Avatar
    I just tried it with 4.4.4 and purchased threema messenger. It worked flawlessly. Also refund worked. Looks like the auth method of 4.3.3 is no longer supported.

    Just remember that Google Play Services must be installed, because it handles the auth process.
    OMG!!! It worked! Installed the 4.4.4 Google Log In, already had Play Services installed, I logged into Google Log-In, re-registered using the ID app and went into one of my installed apps and made an In-App purchase. And it worked!! I'm so psyched. Thank you Cobalt, first time in 3 months

    Posted via CB10
    Last edited by dollface; 07-13-16 at 08:16 PM.
    sniperla and Isaias Macias like this.
    07-13-16 07:58 PM
  15. k_j_e's Avatar
    I downloaded the first file(google accounts manager) ...i get a pop-up 'unable to open'
    pls help
    07-14-16 05:30 AM
  16. conite's Avatar
    I downloaded the first file(google accounts manager) ...i get a pop-up 'unable to open'
    pls help
    Add the apk extension to the file.
    07-14-16 06:44 AM
  17. Cobalt232's Avatar
    I updated the first post to reflect the new prerequisites for installing the Play Store and I also added the info that the filename must end with .apk.

    That filename bug only seems to appear on BlackBerry devices. On all other devices I'm using the downloads are just working fine. Duh!
    zocster, dollface and gfondeur like this.
    07-14-16 11:34 AM
  18. Cobalt232's Avatar
    Add the apk extension to the file.
    I just wanted to say thank you for all the support you are giving to the community. You have indeed earned your status as an Ambassador! Keep up the good work!
    Uzi, conite, zocster and 5 others like this.
    07-14-16 11:37 AM
  19. judas13's Avatar
    I cant open the download link, can someone send me the links needed please.
    07-14-16 01:27 PM
  20. dollface's Avatar
    I cant open the download link, can someone send me the links needed please.
    Are you opening them on your phone from this page? They open fine

    https://www.mycloud.ch/s/#S861C2793C...6898FDFF816FF8
    07-14-16 03:51 PM
  21. judas13's Avatar
    Yeah it was just with my connection thats why i cant open the links LOL! I was able to download everything but i cant install google account manager
    07-14-16 04:41 PM
  22. dollface's Avatar
    Yeah it was just with my connection thats why i cant open the links LOL! I was able to download everything but i cant install google account manager
    Did you have an older version installed already? You have to first delete any previous versions
    07-14-16 04:53 PM
  23. judas13's Avatar
    Actually i used to have the playstore before, my phone needed to be restored to its factory setting when i had a bberror.0015.

    Im now trying to install the google setting and its now giving me an error that i already have the latest version. But upon checking i dont have the app yet.
    Last edited by judas13; 07-14-16 at 05:06 PM. Reason: lack of info
    07-14-16 05:03 PM
  24. Diogo Cardoso's Avatar
    I want to install this but in the first page the link to download all the files that are needed isn't working...

    Posted via CB10
    07-14-16 05:11 PM
  25. dollface's Avatar
    Actually i used to have the playstore before, my phone needed to be restored to its factory setting when i had a bberror.0015.

    Im now trying to install the google setting and its now giving me an error that i already have the latest version. But upon checking i dont have the app yet.
    I'm betting you have the older version still installed. Use a file manager app to look for it and delete it. Then try installing the newest 4.4.4 Google Manager

    Posted via CB10
    07-14-16 05:14 PM
6,718 ... 222223224225226 ...

Similar Threads

  1. Looking for an app: Task Reports S4BB
    By Lilysterra in forum BlackBerry Bold Series
    Replies: 12
    Last Post: 12-10-19, 06:58 PM
  2. Storage full on BlackBerry Z3
    By Jobin m vadath in forum Ask a Question
    Replies: 20
    Last Post: 11-08-19, 08:42 PM
  3. Chinese KEY2 and Google Play Store and Service?
    By FallStaff in forum Ask a Question
    Replies: 1
    Last Post: 11-06-19, 05:20 PM
  4. BlackBerry Motion software update ACF202 now available
    By CrackBerry News in forum CrackBerry.com News Discussion & Contests
    Replies: 0
    Last Post: 11-06-19, 04:40 PM
  5. Downgrade OS on BlackBerry Z3?
    By Jobin m vadath in forum Ask a Question
    Replies: 3
    Last Post: 11-06-19, 01:50 PM
LINK TO POST COPIED TO CLIPBOARD